Subject: Re: [bug#73488] [PATCH games v3 2/7] gnu: bsnes: Remove input labels and use gexps.

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 03 Oct 2024 21:58:24 +0900

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

> Am Donnerstag, dem 03.10.2024 um 16:25 +0900 schrieb Maxim Cournoyer:
>> * gnu/packages/emulators.scm (bsnes) [arguments]: Use gexps.
>> [inputs]: Remove labels.
>> [home-page]: Update URL.
>> 
>> Change-Id: I69046d977c4647f46c1359d62b762149b8f70160
>> ---
> I think we should write out "G-Expressions".

I think both are acceptable; just like we can write sexps for
S-Expressions, gexps for G-Expressions seems to the point (and requires
less typing).

> For the header, since we
> do both style improvements, I'd just write "Ujse new package style",
> though that one's a bit more controversial ;)

Yeah. That may not age too well if/when we have yet a newer package
style, haha!

> Content-wise LGTM.

Thanks for taking a look.

-- 
Thanks,
Maxim